{
	"include": [
		{
			"show": "Laskurivit",
			"name": "laskurivit",
			"table": "invr"
		},
		{
			"show": "Laskun suoritukset",
			"name": "laskun_suoritukset",
			"table": "inpa"
		},
		{
			"show": "Välitysmyynti",
			"name": "valitysmyynti",
			"table": "invr"
		}
	],
	"selected": {
		"input1": [
			"laskurivit"
		],
		"input2": [
			"laskun_suoritukset"
		]
	}
}
